{
    "tlResources": {
        "pageTitle": "Resources :: museum-digital",
        "pageDescription": "Here you can find resources on museum-digital specifically and those relevant to the digitization in museums in general.",
        "pageKeywords": "museums, resources, materials",
        "resources_title": "Resources",
        "resources_introduction": "Relevant resources can be found here.",
        "general": "General"
    }
}